---
path: "/design/visual-design"
title: "🎯 Visual Design Framework"
sidebarTitle: "🎯 Visual Design"
sidebarGroup: "design"
yaml: false
levels:
homepage:
---
## Level 1



### Knowledge

You understand the theory and fundamentals of graphic design (layout, type, colour, iconography) and how to put them into practice. You always base your decisions on solid [visual design principles](https://en.wikipedia.org/wiki/Visual_design_elements_and_principles) and are proficient using the right tool for the job.

### Ownership

You reliably own and complete well defined tasks to a high quality with little direction. You always provide a useful estimate of how long a task would take until it's completed. You never miss a deadline without a very good reason and clear communication. Whenever you need help you ask for it in a timely manner.

### Collaboration

You seek out the information and feedback required to get tasks done while communicating back to those that are impacted by your decisions. You learn from your mistakes and take feedback graciously making the most of our design critique mechanisms.

---

## Level 2



### Knowledge

You're totally proficient in multiple aspects of design, which allows you to easily move from print design to motion design in a split second. You don't always think about [visual design principles](https://en.wikipedia.org/wiki/Visual_design_elements_and_principles) because they come to you naturally without even thinking about it anymore. You've also mastered your toolkit to work as fast as the tools allow, you know all the shortcuts, you install plugins to work more efficiently and you know what's new on every single release of the tools you use.

### Ownership

You're involved in and own big (and not necessarily well defined) tasks and projects that will have a big impact. You're able to offer art direction into complex campaigns and problems creating unique visuals that people can remember and associate with Intugine.

### Collaboration

You provide feedback and guidance to those around you. You help mentoring more junior staff and are a source of integrity and a model to follow. You're involved in hiring and actively help shaping the team culture. You are also very good at identifying opportunities for collaboration between different teams and are good at making problems smaller instead of bigger.

---

## Level 3



### Knowledge

You've mastered graphic design and some other design disciplines. Your experience allows you to understand the business as a whole and identify proactively where can your impact be bigger.

### Ownership

You define and completely own big tasks and coordinate well with others to get them done. Art direction and execution don't represent a challenge to you anymore and people just come to you knowing you'll have thought already of solutions.

### Collaboration

You are an excellent mentor and people constantly learn more from you during show and tell and feedback on Lattice. You put efforts on hiring and you sometimes write blogposts or speak at conferences. These things elevate our design culture and make us better.

---

## Level 4



### Knowledge

You've mastered multiple design disciplines but you also know who the experts are and are able to delegate accordingly.

### Ownership

You can take the long-term vision and define the building blocks needed to get there.

### Collaboration

You're very good at leading through influence. You're an effective teacher, able to formally and informally teach those around you. You’re highly recognised for your impact on team culture and people want to work with you.

---

## Level 5



### Knowledge

You have a very wide breadth of knowledge and you can easily switch context and pick up on new concepts.

### Ownership

You understand the big picture and integrate the company goals into Design. You're also great at communicating the long-term vision & mission for the company.

### Collaboration

You inspire your team and can attract top talent to the organisation You unblock people outside of Design because of all the context and willingness you carry with you.

---

## Level 6



### Knowledge

You have an immense amount of knowledge but also a very high-level understanding about how your function intersects with the rest of the company and business.

### Ownership

You are the accountable executive for very high-impact projects, things like a world-wide rebrand can be left in your hands with confidence.

### Collaboration

You inspire those around you and you're an effective leader of our culture and strategy. Even though you're not a manager full-time you have incredibly strong leadership and coaching abilities.